.product-strength {
  margin-block: clamp(38px, 7.4193548387vw, 115px);
  position: relative;
}

.product-strength:before {
  content: "";
  width: 2190px;
  height: 1983px;
  position: absolute;
  inset: 0;
  background: url("../../assets/img/decor/bg-prod.webp") 0 0/100% 100% no-repeat;
}

.product-strength__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(20px, 2.064516129vw, 32px);
}

.product-strength__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6px;
  margin-bottom: 30px;
}

.product-strength__eyebrow {
  font-size: 0.75rem;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: var(--c-6e7294);
}

.product-strength__slider {
  overflow: visible;
  width: min(100%, 1398px);
  margin-inline: auto;
}

.product-strength__title {
  margin-bottom: clamp(13px, 1.935483871vw, 30px);
}

.product-strength__gallery {
  padding-bottom: 12px;
  -webkit-padding-start: 8px;
          padding-inline-start: 8px;
  will-change: transform;
}

.product-strength__gallery::-webkit-scrollbar {
  display: none;
}

.product-strength__card {
  width: clamp(223px, 29.0322580645vw, 450px);
  height: clamp(223px, 29.0322580645vw, 450px);
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.29);
  -webkit-box-shadow: 0 14px 85px rgba(30, 38, 66, 0.09), 0 32px 66px rgba(30, 38, 66, 0.06), 0 64px 130px rgba(30, 38, 66, 0.03);
          box-shadow: 0 14px 85px rgba(30, 38, 66, 0.09), 0 32px 66px rgba(30, 38, 66, 0.06), 0 64px 130px rgba(30, 38, 66, 0.03);
  border: 0.5px solid rgba(255, 255, 255, 0.42);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  text-decoration: none;
  color: inherit;
  position: relative;
  overflow: visible;
  -webkit-transition: border 0.28s ease, -webkit-transform 0.28s ease, -webkit-box-shadow 0.28s ease;
  transition: border 0.28s ease, -webkit-transform 0.28s ease, -webkit-box-shadow 0.28s ease;
  transition: transform 0.28s ease, box-shadow 0.28s ease, border 0.28s ease;
  transition: transform 0.28s ease, box-shadow 0.28s ease, border 0.28s ease, -webkit-transform 0.28s ease, -webkit-box-shadow 0.28s ease;
}

.product-strength__bubble {
  width: clamp(162px, 22.5806451613vw, 350px);
  height: clamp(137px, 19.0967741935vw, 296px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  top: 20px;
  -webkit-box-shadow: 0 12px 32px rgba(15, 28, 44, 0.1), 0 28px 70px rgba(15, 28, 44, 0.06), 0 55px 120px rgba(15, 28, 44, 0.03);
          box-shadow: 0 12px 32px rgba(15, 28, 44, 0.1), 0 28px 70px rgba(15, 28, 44, 0.06), 0 55px 120px rgba(15, 28, 44, 0.03);
}

.product-strength__content {
  position: relative;
  top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  -webkit-transition: -webkit-transform 0.28s ease;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
  will-change: transform;
  z-index: 2;
}

.product-strength__type {
  font-weight: 600;
  font-size: clamp(10px, 1.1612903226vw, 18px);
  line-height: 120%;
  letter-spacing: -0.01em;
  color: var(--c-black) 0;
}

.product-strength__dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-strength__dot {
  width: clamp(9px, 1.1612903226vw, 18px);
  height: clamp(9px, 1.1612903226vw, 18px);
  border-radius: 50%;
  background: transparent;
  border: 1px solid var(--c-58595f);
}

.product-strength__dot.is-active {
  background: var(--c-58595f);
}

@media (min-width: 576px) {
  .product-strength__card:focus-visible,
  .product-strength__card:hover {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    z-index: 2;
  }

  .product-strength__card:focus-visible .product-strength__content,
  .product-strength__card:hover .product-strength__content {
    -webkit-transform: scale(0.855) translateY(-33px);
        -ms-transform: scale(0.855) translateY(-33px);
            transform: scale(0.855) translateY(-33px);
  }
}

@media (min-width: 768px) {
  .product-strength__gallery {
    padding-bottom: 0;
    -webkit-padding-start: 0;
            padding-inline-start: 0;
  }
}

@media (max-width: 991px) {
  .product-strength__bubble {
    top: 10px;
  }

  .product-strength__content {
    top: 30px;
  }
}
@supports (appearance:none){

}

 @media (min-width: 576px){

@supports (appearance:none){

}

}

 @media (min-width: 768px){

@supports (appearance:none){

}

}

 @media (max-width: 991px){

@supports (appearance:none){

}

}
